package app.padelclub.lestorage

import kotlin.uuid.ExperimentalUuidApi
import kotlin.uuid.Uuid

class StoreCenter {

    companion object {

        @OptIn(ExperimentalUuidApi::class)
        fun uuidString(): String {
            return Uuid.random().toString()
        }

    }

}

